<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.shape.Rectangle?>
<?import javafx.scene.text.Font?>

<AnchorPane id="AnchorPane" prefHeight="483.0" prefWidth="520.0" style="-fx-background-color: #D3D3D3;" xmlns:fx="http://javafx.com/fxml/1" xmlns="http://javafx.com/javafx/10.0.1" fx:controller="calculadora.FXMLDocumentController">
    <children>
        <Label fx:id="label" layoutX="126" layoutY="120" minHeight="16" minWidth="69" />
      <Label layoutX="52.0" layoutY="14.0" prefHeight="46.0" prefWidth="414.0" text="CONVERSOR DE TEMPERATURA" textAlignment="CENTER" textFill="#071f7f">
         <font>
            <Font name="Arial Bold" size="25.0" />
         </font>
      </Label>
      <Button layoutX="22.0" layoutY="155.0" mnemonicParsing="false" onAction="#calccelsius" prefHeight="44.0" prefWidth="222.0" text="Conversão de Celsius" textAlignment="JUSTIFY">
         <font>
            <Font size="20.0" />
         </font>
      </Button>
      <Button layoutX="268.0" layoutY="155.0" mnemonicParsing="false" onAction="#calckelvin" prefHeight="44.0" prefWidth="222.0" text="Conversão de Kelvin" textAlignment="JUSTIFY">
         <font>
            <Font size="20.0" />
         </font>
      </Button>
      <Rectangle arcHeight="5.0" arcWidth="5.0" fill="#dadddf" height="46.0" layoutX="22.0" layoutY="255.0" stroke="BLACK" strokeType="INSIDE" width="469.0" />
      <Rectangle arcHeight="5.0" arcWidth="5.0" fill="#dadddf" height="46.0" layoutX="23.0" layoutY="325.0" stroke="BLACK" strokeType="INSIDE" width="469.0" />
      <Rectangle arcHeight="5.0" arcWidth="5.0" fill="#dadddf" height="46.0" layoutX="22.0" layoutY="394.0" stroke="BLACK" strokeType="INSIDE" width="469.0" />
      <Label fx:id="C" layoutX="41.0" layoutY="266.0" prefHeight="23.0" prefWidth="436.0" text="Celsius: ">
         <font>
            <Font name="Arial" size="20.0" />
         </font>
      </Label>
      <Label fx:id="F" layoutX="39.0" layoutY="336.0" prefHeight="23.0" prefWidth="436.0" text="Fahrenheit: ">
         <font>
            <Font name="Arial" size="20.0" />
         </font>
      </Label>
      <Label fx:id="K" layoutX="39.0" layoutY="410.0" prefHeight="30.0" prefWidth="436.0" text="Kelvin: ">
         <font>
            <Font size="20.0" />
         </font>
      </Label>
      <TextField fx:id="field" layoutX="145.0" layoutY="73.0" prefHeight="56.0" prefWidth="222.0" promptText="Insira a temperatura aqui...">
         <font>
            <Font size="15.0" />
         </font>
      </TextField>
    </children>
</AnchorPane>
